Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3809

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2008-3809
Last Modified 29 Oct 2012 11:15:45
Published 26 Sep 2008 12:21:44
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3809

Summary

Cisco IOS 12.0 through 12.4 on Gigabit Switch Router (GSR) devices (aka 12000 Series routers) allows remote attackers to cause a denial of service (device crash) via a malformed Protocol Independent Multicast (PIM) packet.

Vulnerable Systems


References

CISCO - 20080924 Multiple Multicast Vulnerabilities in Cisco IOS Software

VUPEN - ADV-2008-2670

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=16638

SECUNIA - 31990

SECTRACK - 1020936

BID - 31356


Last Updated: 27 May 2016 11:01:18